Subject: RE: Attached Files
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 7 Dec 2000 04:04:00 -0800 (PST)

Kay,

I've reviewed and added updates to contact info.  The serial number, $
amounts, and performance values are correct.  Didn't see any thing more, but
let's let Kent get back with his comments, if any further.

Thanks,

Lee

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, December 06, 2000 5:41 PM
To: [email-masked]; [email-masked]
Cc: [email-masked]
Subject: Attached Files

More Coral stuff I haven't read.
---------------------- Forwarded by Kay Mann/Corp/Enron on 12/06/2000 05:38
PM ---------------------------

"Cobb, Chris" <[email-masked]> on 12/04/2000 02:35:20 PM

To:   <[email-masked]>
cc:   "Thompson, Peter J." <[email-masked]>, "Pipitone, Paul"
      <[email-masked]>

Subject:  Attached Files

Kay,

Attached are blacklined version of the CA Energy Development breakout
agreements.  They show the changes made from the original form agreement
to the latest version of each agreement, which I sent out to you about
an hour ago.  Thanks, Chris
 <<Comparison of 554888.6 to 83277.2.DOC>>  <<Comparison of 554888.6 to
83242.3.DOC>>
(See attached file: Comparison of 554888.6 to 83277.2.DOC)
(See attached file: Comparison of 554888.6 to 83242.3.DOC)

 - ENA_CALISO#18_Comparison of 554888.6 to 83242.3.DOC
 - ENA_CALISO_Comparison of 554888.6 to 83277.2.DOC
 - Exhibits to CA Development Turbine Agreement.DOC